#ifndef __FOCUS_H
#define __FOCUS_H

#include "client.h"

Window get_input_focus(void);
Bool wants_focus(Client *);
void set_input_focus(Window);
void apply_focus_policy(Client *);
void focus_workspace(void);
void focus_new_client(Client *);
void update_focus(void);

#endif 
